# Class ConfigRules

Class ConfigRules

Declaration :

- C++ : class ConfigRules : public QueryHandler<>
- Java : public interface ConfigRules

Directly inherited by : ResolverBase

public acces point for running Config Queries

Relation <association>

Declaration :

- Uml : # : QueryHandler
- C++ : protected: QueryHandler*

Relation <association>

Declaration :

- Uml : # : QueryHandler
- C++ : protected: QueryHandler*

All public operations : resolve